Loading...
Searching...
No Matches
peripheral::DeviceManager::PackageRemovedEvent Struct Reference

Event: A peripheral device package was removed. More...

`import <PeripheralDeviceManager.idl;`

Inheritance diagram for peripheral::DeviceManager::PackageRemovedEvent:

## Additional Inherited Members

Public Attributes inherited from peripheral::DeviceManager::PackageEvent
vector< PackageInfo > | packageInfos
| Information about affected packages.
vector< PackageInfo > | allPackages
| New list of discovered packages after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A peripheral device package was removed.

Definition at line 122 of file PeripheralDeviceManager.idl.

The documentation for this struct was generated from the following file:

- PeripheralDeviceManager.idl